<?xml version="1.0" encoding="utf-8"?>
<!--This is configuration settings PES2019 Generator Tools v1.2,
 The configuration generated by application settings, Copyright© 2018 MjTs-140914™.-->
<Config>
</Config>